
/* Class = "NSTextField"; ibShadowedToolTip = "Objektets bredd"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Objektets bredd";

/* Class = "NSTextFieldCell"; title = "Vinkel:"; ObjectID = "18"; */
"18.title" = "Vinkel:";

/* Class = "NSTextFieldCell"; title = "Längd"; ObjectID = "19"; */
"19.title" = "Längd";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "20"; */
"20.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Aktuell vinkel."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Aktuell vinkel.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "25"; */
"25.title" = "0";
